#printLink
{ width:auto;
  margin-right:0; }

#tabNav2
{ float:none;
  height:40px;
  clear:left;
  width:975px;
  margin:0 0 11px 8px;
  padding:0;
  vertical-align:top;
  line-height:normal;
  background:url("/img/nav2_tab_gradient.gif") top left repeat-x; }

#tabNav2 ul
{ float:left;
  list-style-type:none;
  padding:0;
  margin:0 0 0 -1px; }

#tabNav2 li
{ float:left;
  margin-top:14px;
  vertical-align:bottom; }

#tabNav2 li.last a
{ border-right:none; }

#tabNav2 ul a
{ display:block;
  margin:0 0 1px 0;
  padding:6px 15px 4px 15px;
  color:#369;
  font-weight:bold;
  text-decoration:none;
  background:url("/img/s.gif") top right repeat-x;
  border-right:1px #b3b1b2 solid;
  border-left:1px #fff solid;
  outline:none; }

#tabNav2 li.tabOn
{ margin:13px 0 0 -1px;
  padding:7px 15px 4px 15px;
  font-weight:bold;
  color:#000;
  background:url("/img/nav2_tab_on_center.gif") top right repeat-x;
  border-right:1px #b3b1b2 solid;
  border-left:1px #b3b1b2 solid;
  border-bottom:2px solid #fff; }

#tabNav2 li.tabOn a:link,#tabNav2 li.tabOn a:visited
{ display:inline;
  padding:0;
  border:none;
  background:none; }

#tabNav2 li a:hover
{ color:#002cda; }

#title
{ border-bottom:1px solid #666;
  vertical-align:top;
  margin:0 0 15px 20px; }

.c4Right1,.c4Right2,.c4Right3,.c4Right4,.c4Right5,.c4Right6
{ background-color:#e0e3e2; }

#c4Slogan1 .c4Right1,#c4Slogan2 .c4Right2,#c4Slogan3 .c4Right3,#c4Slogan4 .c4Right4,#c4Slogan5 .c4Right5,#c4Slogan6 .c4Right6
{ padding:0 30px;
  border-left:3px solid #fff;
  vertical-align:middle; }

#c4Promo .c4Right1,#c4Promo .c4Right2,#c4Promo .c4Right3,#c4Promo .c4Right4,#c4Promo .c4Right5,#c4Promo .c4Right6
{ padding:18px 30px 5px 30px;
  border-left:3px solid #fff; }

#c4Promo .c4Right1 p,#c4Promo .c4Right2 p,#c4Promo .c4Right3 p,#c4Promo .c4Right4 p,#c4Promo .c4Right5 p,#c4Promo .c4Right6 p
{ margin-bottom:8px;
  color:#696b6e;
  font:italic normal 93.75% Georgia,"Times New Roman",Times,serif; }

.c4Right1 p,.c4Right2 p,.c4Right3 p,.c4Right4 p,.c4Right5 p,#c4Slogan6 .c4Right6 p
{ margin-bottom:4px;
  color:#696b6e;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  font-weight:normal;
  font-size: 93%; }

.c4Right1 h2,.c4Right2 h2,.c4Right3 h2,.c4Right4 h2,.c4Right5 h2,.c4Right6 h2
{ margin-bottom:6px;
  font:italic 137.5% Georgia,"Times New Roman",Times,serif;
  color:#696b6e; }

#c4Plain .c4Right
{ padding-left:30px;
  color:#696b6e; }

#c4Slogan6 .c4Right6 em,#c4Slogan6 .c4Right6 strong,#c4Slogan6 .c4Right6 sup,#c4Slogan6 .c4Right6 span,#c4Promo .c4Right6 em,#c4Promo .c4Right6 strong,#c4Promo .c4Right6 sup,#c4Promo .c4Right6 span
{ font-family:georgia; }

#c4Promo .c4Right6 h2
{ font-size:120%;
  line-height:120%;
  margin:0 0 3px 0; }

#c4Promo div.c4Link1 a
{ font-family:Georgia,"Times New Roman",Times,serif;
  color:#696b6e;
  margin:0; }

#c4Layout .c4Right
{ font-size:75%; }

.c4Link1,.c4Link1 a:link,.c4Link1 a:visited,.c4Link2,.c4Link2 a:link,.c4Link2 a:visited,.c4Link3,.c4Link3 a:link,.c4Link3 a:visited,.c4Link4,.c4Link4 a:link,.c4Link4 a:visited,.c4Link5,.c4Link5 a:link,.c4Link5 a:visited,.c4Link6,.c4Link6 a:link,.c4Link6 a:visited
{ font-family:georgia;
  color:#696b6e!important;
  text-decoration:none; }

.c4Link1 a:hover,.c4Link1 a:active,.c4Link2 a:hover,.c4Link2 a:active,.c4Link3 a:hover,.c4Link3 a:active,.c4Link4 a:hover,.c4Link4 a:active,.c4Link5 a:hover,.c4Link5 a:active,.c4Link6 a:hover,.c4Link6 a:active
{ font-family:georgia;
  color:#696b6e;
  text-decoration:underline; }

.c4Right1 a:link,.c4Right1 a:visited,.c4Right2 a:link,.c4Right2 a:visited,.c4Right3 a:link,.c4Right3 a:visited,.c4Right4 a:link,.c4Right4 a:visited,.c4Right5 a:link,.c4Right5 a:visited,.c4Right6 a:link,.c4Right6 a:visited
{ color:#369; }

.c4Right1 a:hover,.c4Right2 a:hover,.c4Right3 a:hover,.c4Right4 a:hover,.c4Right5 a:hover,.c4Right6 a:hover
{ color:#002cda; }

.c21 .c21axis th
{ outline:none;
  padding:10px 4px;
  font-weight:normal;
  background:none;
  background:url("/img/show_hide_gradient.gif") top left repeat-x;
  height:33px; }

.c21bgColor3
{ background-color:#eaeef8;
  color:#333;
  padding:18px; }

.c38 ul.nested
{ list-style-type:disc;
  margin:0 0 3px 9px;
  padding-left:9px; }

#c96
{ height:40px;
  margin:0 0 18px 19px;
  padding-bottom:18px;
  border-bottom:1px solid #ccc; }

#c96 ul
{ margin:0;
  padding:0;
  list-style:none;
  color:#000;
  font-size:12px;
  font-weight:bold; }

#c96 ul li
{ float:left;
  margin:0;
  padding:0; }

#c96 ul li a
{ display:block;
  width:156px;
  text-align:center;
  padding:30px 0 0 0;
  color:#369;
  background:url("/img/subnav/subway_reg.gif") no-repeat; }

#c96 ul li a:hover
{ background:url("/img/subnav/subway_over.gif") no-repeat; }

#c96 ul li a.on,#c96 ul li a.on:hover
{ width:159px;
  color:#000;
  text-decoration:none;
  background:url("/img/subnav/subway_on.gif") no-repeat; }

span.lpChat
{ display:none!important; }



/** -- blue hp menu wide layout --**/ 
#goalsMod
{ float:left;
  width:618px;
  height:251px;
  height:245px!important;
  margin:0 10px 17px 0;
  overflow:hidden;
  vertical-align:top;
  border:solid 1px #4e6a95;
  color:#fff;
  background-color:#5877AD; }

#goalsModHead
{ background:url("/img/goals/goals_home_header.gif");
  width:618px;
  height:50px; }

#goalsModHead h3
{ padding:15px 0 0 17px;
  font:normal 22px Georgia,"Times New Roman",Times,serif;
  color:#fff; }

#goalsModHead strong
{ font-family:Georgia,"Times New Roman",Times,serif; }

#goalsMod .goalsHome_left
{ float:left;
  width:322px;
  height:195px;
  padding-left:0;
  margin-left:0; }

#goalsMod .goalsHome_right
{ float:right;
  width:296px;
  height:195px;
  background:url("/img/goals/goals_home_bgrnd_right.gif") no-repeat; }

#goalsMod ul
{ margin:0;
  padding:0;
  position:relative;
  list-style-type:none; }

#goalsMod ul li
{ background-image:url("/img/goals/goals_home_bar.gif"); }

#goalsMod ul li,#goalsMod ul li.hilite
{ height:29px;
  margin:0;
  padding:10px 0 0 37px;
  font:16px Arial,Helvetica,sans-serif;
  cursor:pointer; }

#goalsMod ul li.hilite, #goalsMod ul li.hilite:active
{ background-image:url("/img/goals/goals_home_bar_hilite.gif"); }

#goalsMod ul ul
{ position:absolute;
  top:0;
  left:322px;
  margin:0 20px;
  padding:0;
  font-family:Arial,Helvetica,sans-serif;
  list-style-type:none;
  width:256px; }

#goalsMod ul ul li
{ border-bottom:solid 1px #99b3de;
  padding:11px 0 11px;
  background-image:none;
  font-size:14px;
  height:auto; }

#goalsMod a
{ text-decoration:none;
  color:#fff; }

#goalsMod ul ul a:hover,.goalsHome_left ul ul a:active
{ text-decoration:underline; }

.goalsHome_left ul a:hover
{ text-decoration:none; }

#buyHome a:hover,#refinance a:hover,#improveHome a:hover,#accessEquity a:hover,#manageDebt a:hover
{ text-decoration:underline; }

#goalsMod ul ul li.last
{ border:none;
  outline:none; }

.infographic
{ margin:10px 60px 0 10px; }

span.lpChat
{ display:none!important; }

#leftGoalsNav
{ width:164px;
  border:solid 1px #99b3de;
  color:#fff;
  padding:0;
  font:12px Arial,Helvetica,sans-serif;
  margin-bottom:20px; }

#leftGoalsNav_top h3
{ margin:0 0 5px 10px;
  padding-top:10px;
  font:16px Georgia,Times New Roman,Times,serif;
  color:#fff; }

#leftGoalsNav_top p
{ margin-left:10px;
  margin-bottom:0;
  padding:0; }

#leftGoalsNav_body
{ padding:0;
  margin:0;
  background-color:#4e6a95; }

#leftGoalsNav_body #m1
{ padding:6px 0 6px 20px; }

#leftGoalsNav_body ul
{ margin:0;
  padding:0;
  list-style:none; }

#leftGoalsNav_body ul li,#leftGoalsNav_body ul li.hilite,#leftGoalsNav_body ul li:hover,#leftGoalsNav_body ul li.clicked
{ height:auto;
  font-size:11px;
  margin:0;
  margin-top:0!important;
  margin-bottom:0!important;
  padding:9px 0 4px 20px;
  cursor:pointer;
  text-decoration:none; }

#leftGoalsNav_body ul ul li,#leftGoalsNav_body ul ul li:hover
{ height:auto;
  font-size:11px;
  margin:0 15px;
  padding:5px 0;
  cursor:pointer;
  color:#fff;
  background-image:none;
  background-color:#5777AD;
  border-bottom:solid 1px #99b3de; }

#leftGoalsNav_body ul ul li.last,#leftGoalsNav_body ul ul li:last-child
{ border:none;
  outline:none; }

#leftGoalsNav_body a
{ text-decoration:none;
  color:#fff;
  outline:none; }
  
  
  
/** -- blue hp menu [DOUBLE COLUMN NAV] wide layout --**/ 
#goalsMod2
{ float:left;
  width:618px;
  height:251px;
  height:245px!important;
  margin:0 10px 17px 0;
  overflow:hidden;
  vertical-align:top;
  border:solid 1px #4e6a95;
  color:#fff;
  background-color:#5877AD; }

#goalsModHead2
{ background:url("/img/goals/goals_home_header.gif");
  width:618px;
  height:50px; }

#goalsModHead2 h3
{ padding:15px 0 0 17px;
  font:normal 22px Georgia,"Times New Roman",Times,serif;
  color:#fff; }

#goalsModHead2 strong
{ font-family:Georgia,"Times New Roman",Times,serif; }

#goalsMod2 .goalsHome_left2
{ float:left;
  width:307px;
  height:195px;
  padding-left:0;
  margin-left:0; }

#goalsMod2 .goalsHome_right2
{ float:right;
  width:307px;
  height:195px;
  background:url("/img/goals/goals_home_bgrnd_right.gif") no-repeat; }

#goalsMod2 ul
{ margin:0;
  padding:0;
  position:relative;
  list-style-type:none; }

#goalsMod2 ul li
{ background-image:url("/img/goals/goals_home_bar.gif"); }

#goalsMod2 ul li,#goalsMod2 ul li.hilite
{ height:29px;
  margin:0;
  padding:10px 0 0 37px;
  font:16px Arial,Helvetica,sans-serif;
  cursor:pointer; }

#goalsMod2 ul li.hilite
{ background-image:url("/img/goals/goals_home_bar_hilite.gif"); }

#goalsMod2 ul ul
{ position:absolute;
  top:0;
  left:322px;
  margin:0 20px;
  padding:0;
  font-family:Arial,Helvetica,sans-serif;
  list-style-type:none;
  width:256px; }

#goalsMod2 ul ul li
{ border-bottom:solid 1px #99b3de;
  padding:11px 0 11px;
  background-image:none;
  font-size:14px;
  height:auto; }

#goalsMod2 a
{ text-decoration:none;
  color:#fff; }

#goalsMod2 ul ul a:hover,.goalsHome_left2 ul ul a:active
{ text-decoration:underline; }

.goalsHome_left2 ul a:hover
{ text-decoration:none; }

#goalsMod2 ul ul li.last
{ border:none;
  outline:none; }






/**-- overlay banner over banner image --**/
.bannerAd, .loginWrap {float:left;position:relative;width:959px;height:255px;background: url("/img/s.gif") no-repeat}
#L26a .bannerAd .overlay, #L26a .loginWrap .overlay {position:absolute;top:0;left:0;width:500px;height:255px;}
#L26a .bannerAd .overlay #linkedImage, #L26a .loginWrap .overlay #linkedImage{width:500px;height:255px;border:none}
#L26a .bannerAd .overlay a, #L26a .loginWrap .overlay a{outline:none}
#main .marginRight70 {margin-right:70px}

.calc {float:left;position:relative;width:318px;height:223px; overflow:hidden; border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999; padding:0; margin:0; background:#fff; }

#main .calc{position:relative;display:block;float:left;border-top:1px solid #e0e3e2;margin-bottom:12px;width:350px;height:223px }
#main .calcRight{float:right}
#main #calcTabs{display:none}

#L26a .homeCalc {position:absolute;top:10px;right:20px;height:223px;width:320px; border-left:4px solid #DFE3E2; border-top:6px solid #DFE3E2; border-right:8px solid #DFE3E2; border-bottom:1px solid #DFE3E2; background:#DFE3E2; }

#L26a .calc  {height:194px;margin:0 3px;position:absolute;bottom:0} /*SPACING OF BOTTOM BLOCK FORM*/
#L26a .calc form{position:relative}
.calc .buttonBarPageNew {position:relative;margin:3px 0; padding:5px 0;width:100%;}
#main .calc .buttonBarPageNew{margin:10px 0 !important;margin:5px 0}
#L26a .head{display:none;height:0}

#L26a #calcTabs {height:30px;font-weight:bold;background-color:#fff; border-left:1px solid #999; border-right:1px solid #999; border-top:1px solid #999; margin:0 2px 0 3px;width:318px}
#L26a #calcTabs p {text-align:center;border-bottom:solid 1px #999; padding:5px 0 5px 2px; float:left;width:160px;font-size:70%} /*CUSTOMIZE COMPARE*/
#L26a #calcTabs h2 {font-size:95%;padding:0px 0 7px 10px;}

.calc h2 {font-size:90%;color:#000;margin:0 10px !important;padding:10px 0 10px;}
.calc p {margin:0 8px;font-size:75%}
.calc .buttonBarPageNew input {float:right;margin:0 10px 0 0}

.calc form {text-align:left;padding-top:2px; padding-left:10px;}
.calc form span{display:inline-block;margin:0;float:left;padding: 2px 0px 0px 0px;font-size:80%}
.calc form span.frmLabel{width:110px;color:#000;font-weight:bold;}

.calc ul li.shortRow {height:20px}
.calc ul {list-style-type:none;padding:0; margin:5px 0 0}
.calc ul li {padding:0; margin:0;height:45px}
.calc ul li div{clear:both}
ul input, ul select {font-size:90%}
.calc select {margin-left:10px}

div.buttonBarPageNew input {overflow: visible; padding: 2px 4px; width: auto;font-size:75%}

.clearButtons {clear:both;line-height:0;height:0;margin-top:3px !important;margin-top:0px}
input.primaryBtn{margin:0 0 -2px 0;padding:2px 4px;font-weight:bold;color:#fff;border:1px solid #e0e3e2;background:url("/img/global/btn_blueslice.gif") top left repeat-x;}


.c93home{margin:0 0 10px 0;padding:7px 10px 0 0;font-weight:bold;text-align:left;color:#666;font-size:80%;}
.c93home a{padding-left:15px; display:block;}
.c93home a:hover{text-decoration:underline;}

.c93,.c93b{margin:0 0 16px 0;padding:0 10px 0 0;font-size:75%;font-weight:bold;text-align:right;color:#666;background:url("/img/badge/icon_caret_linked.gif") right top no-repeat;}

.c93b{padding:10px 10px 0 0; margin-top:10px; border-top:1px #ccc solid;background-position:right 10px;}
.c93 a,.c93b a{text-decoration:none;}
.c93 a:hover,.c93b a:hover{text-decoration:underline;}
/*-- last updated 10 03 2018 --*/
